<?xml version="1.0" encoding="UTF-8"?>
<CA-TransmissionReceipt xmlns="http://www.ftb.ca.gov/efile"
                    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
           xsi:schemaLocation="http://www.ftb.ca.gov/efile ../../../FTB/2018v3.0/Common/CA-Responses.xsd"
   transmissionReceiptVersion="2018v3.0"
     importedIrsSchemaVersion="2018v4.0_1120x+3.0_1065x">

	<TransmissionId>00130201907312345678</TransmissionId>
	<ReceiptTimestamp>2019-03-14T15:25:36-08:00</ReceiptTimestamp>
	<TransmissionSerialNumber>12345678</TransmissionSerialNumber>
</CA-TransmissionReceipt>
